
QGIS Application - Bug report #19528

DBManager - cannot resize query area

2018-08-02 10:34 AM - James Stott

Status: Closed

Priority: High

Assignee:

Category: DB Manager

Affected QGIS version:3.2.1 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27355

Description

It is not possible to resize vertically the SQL/results parts of the dialog. This is annoying if you have a long query that is split over several

lines.

Associated revisions

Revision 19d49352 - 2018-08-04 08:39 AM - Salvatore Larosa

[dbmanager] Fixes #19528: cannot resize query area

Revision 87d75838 - 2018-08-04 08:29 PM - Salvatore Larosa

Merge pull request #7533 from slarosa/fix_19528

[dbmanager] Fixes #19528: cannot resize query area

Revision 5e506766 - 2018-08-04 08:30 PM - Salvatore Larosa

[dbmanager] Fixes #19528: cannot resize query area

cherry-picked from 19d49352af1ad618a9d535caf9dde7bbba329e2e

Revision dbbbdbd2 - 2018-08-05 05:30 PM - Salvatore Larosa

Merge pull request #7534 from slarosa/backport_3_2

[dbmanager] Fixes #19528: cannot resize query area

History

#1 - 2018-08-02 11:09 AM - Giovanni Manghi

- Status changed from Open to Feedback

Is this possible in QGIS 2.18?
#2 - 2018-08-02 11:21 AM - James Stott

Yes, its possible in 2.18.

#3 - 2018-08-02 11:29 AM - Giovanni Manghi

- Status changed from Feedback to Open

- Priority changed from Normal to High

- Regression? changed from No to Yes

#4 - 2018-08-04 08:29 PM - Salvatore Larosa

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|19d49352af1ad618a9d535caf9dde7bbba329e2e.
